<?php

namespace app\index\controller;
use app\index\extend\Basic;
use app\model\HouseInfos;
use think\Request;

/**
 * Description of HouseInfo
 *
 * @author : fuju
 * @date   :   2018-1-15 11:09:56
 * @internal :  description
 */
class HouseInfo extends Basic{
    protected $house_infos;
    
    public function __construct(Request $request) {
        parent::__construct($request);
        $this->house_infos = new HouseInfos();
    }
    
    public function index() {
        return $this->house_infos->select();
    }
}
